---
layout: post
title: "Tor Browser Bundle 1.3.0 Released"
permalink: tor-browser-bundle-130-released
date: 2010-01-04
author: phobos
category: blog
tags: ["firefox updates", "pidgin updates", "tor browser bundle", "torbutton"]
---

On December 31, 2009, I released the latest in the Tor Browser Bundle series, 1.3.0. The version bump from 1.2.10 to 1.3.0 is due to the change to Firefox 3.5.6 (from Firefox 3.0.15).

You can get the latest TBB in 12 languages at [https://www.torproject.org/torbrowser/](https://www.torproject.org/torbrowser/ "https://www.torproject.org/torbrowser/")

Torbutton 1.2.4 fixes a number of privacy and anonymity issues with the Firefox 3.5.x code base.

The official changelog is:

- upgrade Firefox to 3.5.6  
- update Pidgin to 2.6.4  
- update Torbutton to 1.2.4

Feel free to file bugs at  
 [https://bugs.torproject.org/flyspray/index.php?tasks=all&project=4](https://bugs.torproject.org/flyspray/index.php?tasks=all&project=4 "https://bugs.torproject.org/flyspray/index.php?tasks=all&project=4").

The original announcement is at [http://archives.seul.org/or/talk/Jan-2010/msg00037.html](http://archives.seul.org/or/talk/Jan-2010/msg00037.html "http://archives.seul.org/or/talk/Jan-2010/msg00037.html")

